<?php

add_filter('zcpri/get-product-rule-type-group-product_properties', 'zc_pri_get_product_rule_type_product_reviews', 10, 2);
if (!function_exists('zc_pri_get_product_rule_type_product_reviews')) {

    function zc_pri_get_product_rule_type_product_reviews($list = array(), $args) {
        $list['reviews'] = __('Product Reviews', 'zc-woo-pricely');
        return $list;
    }

}
